#pre-footer{
	background-color: #003151;
	color: white;
	margin: 100px 0 8px;
	padding: 8px 0px;
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
}

#pre-footer div{
	display: inline-block;
	margin: 0 10% 0 2%;
	vertical-align: top;
	max-width: 300px;
}

#pre-footer div *{
	margin: 2px 0;
}

